LABINVENT (Inventlrap) - Anomalie #5115
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******

MATERIEL - add - bugfix
06/14/2017 12:09 am - Etienne Pallier

Status: Fermé Start date: 02/05/2015

Priority: Immédiat Due date:

Assignee: Thibaud Ajas % Done: 100%

Category: Estimated time: 0.00 hour

Target version: version 2.6.x Spent time: 0.00 hour

Description

Comportement bizarre lors de la création d'un matos :

la désignation du matériel semble obligatoire sans vraiment ['étre...

Related issues:

Copied from Anomalie # 2680: MATERIEL - Find/ Erreur recherche lors de I'util... Fermé 02/05/2015

History

#1 - 06/14/2017 12:11 am - Etienne Pallier
- % Done changed from 100 to 0

#2 - 06/14/2017 04:28 pm - Thibaud Ajas

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
